App\Library\Amazon\Classes\Industrial\ProductTypeAType:
    properties:
        abrasives:
            expose: true
            access_type: public_method
            serialized_name: Abrasives
            accessor:
                getter: getAbrasives
                setter: setAbrasives
            type: App\Library\Amazon\Classes\Abrasives
        adhesivesAndSealants:
            expose: true
            access_type: public_method
            serialized_name: AdhesivesAndSealants
            accessor:
                getter: getAdhesivesAndSealants
                setter: setAdhesivesAndSealants
            type: App\Library\Amazon\Classes\AdhesivesAndSealants
        cuttingTools:
            expose: true
            access_type: public_method
            serialized_name: CuttingTools
            accessor:
                getter: getCuttingTools
                setter: setCuttingTools
            type: App\Library\Amazon\Classes\CuttingTools
        electronicComponents:
            expose: true
            access_type: public_method
            serialized_name: ElectronicComponents
            accessor:
                getter: getElectronicComponents
                setter: setElectronicComponents
            type: App\Library\Amazon\Classes\ElectronicComponents
        gears:
            expose: true
            access_type: public_method
            serialized_name: Gears
            accessor:
                getter: getGears
                setter: setGears
            type: App\Library\Amazon\Classes\Gears
        grommets:
            expose: true
            access_type: public_method
            serialized_name: Grommets
            accessor:
                getter: getGrommets
                setter: setGrommets
            type: App\Library\Amazon\Classes\Grommets
        industrialHose:
            expose: true
            access_type: public_method
            serialized_name: IndustrialHose
            accessor:
                getter: getIndustrialHose
                setter: setIndustrialHose
            type: App\Library\Amazon\Classes\IndustrialHose
        industrialWheels:
            expose: true
            access_type: public_method
            serialized_name: IndustrialWheels
            accessor:
                getter: getIndustrialWheels
                setter: setIndustrialWheels
            type: App\Library\Amazon\Classes\IndustrialWheels
        mechanicalComponents:
            expose: true
            access_type: public_method
            serialized_name: MechanicalComponents
            accessor:
                getter: getMechanicalComponents
                setter: setMechanicalComponents
            type: App\Library\Amazon\Classes\MechanicalComponents
        oRings:
            expose: true
            access_type: public_method
            serialized_name: ORings
            accessor:
                getter: getORings
                setter: setORings
            type: App\Library\Amazon\Classes\ORings
        precisionMeasuring:
            expose: true
            access_type: public_method
            serialized_name: PrecisionMeasuring
            accessor:
                getter: getPrecisionMeasuring
                setter: setPrecisionMeasuring
            type: App\Library\Amazon\Classes\PrecisionMeasuring
